No edit summary
No edit summary
Line 38: Line 38:
     margin-bottom: 0;
     margin-bottom: 0;
}
}
#mw-panel h3 {
text-decoration: none !important;
cursor: pointer;
}
/* Set the tab link colours to black and bold */
#p-namespaces a,
#p-views a,
#p-cactions-label span,
div#mw-head div.vectorMenu h4,
div#p-variants.vectorMenu #mw-vector-current-variant {
font-weight: bold;
text-decoration: none;
}
/* Use black links */
#p-namespaces a,
#p-views a,
#p-sharing span,
#p-cactions-label span,
div#mw-head div.vectorMenu h4 {
color: #000;
}
#p-namespaces .new a,
#p-views .new a {
color: #BA0000;
}


#right-navigation,
#right-navigation,
Line 51: Line 95:
#right-navigation {
#right-navigation {
margin-top: 60px;
margin-top: 60px;
    height: 30px;
}
}


Line 189: Line 234:


nav.vector-menu div.vector-menu-content {
nav.vector-menu div.vector-menu-content {
     top: 35px;
     top: 30px;
}
}